[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#561400: postman: should this package be removed?

severity 561400 normal
reassign 561400 ftp.debian.org
retitle 561400 RM: postman -- RoQA; RC-buggy, old, orphaned, low popcon

Dear ftp team,

I completely agree with Simon's reasoning here and since nobody objected
I hereby request the removal of postman.

On Wed, Dec 16, 2009 at 09:16:27PM +0000, Simon McVittie wrote:
> * RC-buggy (FTBFS)
> * low popcon (5 votes)
> * orphaned since 2007
> * last upstream release appears to have been 2005
> * alternatives exist (it's webmail)
> * potentially security-sensitive (it's webmail)



Attachment: signature.asc
Description: Digital signature

Reply to: